Comment 54 for bug 568275

bealer (robertbeal) wrote :

I got this working in Natty (and it should work in earlier releases) simply by adding the Karmic repository to my apt sources (ie, sudo gedit /etc/apt/sources.list). I then simply force and lock the "mediatomb", "mediatomb-common" and "mediatomb-daemon" packages. Annoyingly update manager will still try to install the latest Natty version, but apart from that everything works with full js support. It just means I have the Karmic repo's loaded in my system but I can live with that.